/*******

  Typographie PROJEKT RUANDA
  Bestandteil der Modularisierung
  Stand: 01.07.2014
  -dt

  FONT definitionen
  definiert keywords für font-weight und font-style
  numerische weight-werte nachfragen, soll nicht überall klappen

*********/
/*
@font-face { font-family: 'Roboto Slab';  src: url('../fonts/SourceSansPro-Black.ttf')     format('truetype'); font-weight: 900; }
@font-face { font-family: 'Roboto Slab';  src: url('../fonts/SourceSansPro-BlackItalic.ttf')  format('truetype'); font-weight: 900; font-style: italic; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-Bold.ttf')     format('truetype'); font-weight: 700; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-BoldItalic.ttf')   format('truetype'); font-weight: 700; font-style: italic; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-ExtraLight.ttf')   format('truetype'); font-weight: 200; }
@font-face { font-family: 'Roboto Slab';  src: url('../fonts/SourceSansPro-ExtraLightItalic.ttf') format('truetype'); font-weight: 200; font-style: italic; }
@font-face { font-family: 'Roboto Slab';  src: url('../fonts/SourceSansPro-Italic.ttf')     format('truetype'); font-weight: 400; font-style: italic; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-Light.ttf')     format('truetype'); font-weight: 300; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-LightItalic.ttf')   format('truetype'); font-weight: 300; font-style: italic; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-Regular.ttf')     format('truetype'); font-weight: 400; }
@font-face { font-family: 'Roboto Slab';   src: url('../fonts/SourceSansPro-Semibold.ttf')   format('truetype'); font-weight: 600; }
@font-face { font-family: 'Roboto Slab';  src: url('../fonts/SourceSansPro-SemiboldItalic.ttf') format('truetype'); font-weight: 600; font-style: italic; }
*/

/***************************************
*
*    Standard Bereichsnamen
*    Definition : RUANDA
*
****************************************/

/*
*   Template
*   Bitte nur Texteigenschaften
*   color, bg-color etc. ins Theming
*
* {
  font-family: ;
  font-size: 10px;
  font-size: 1rem;
  font-weight: 400;
  font-style: normal;

  text-transform: none;
  text-decoration: none;

  word-spacing: 0.2rem;
  letter-spacing: 0.2rem;
  line-height: 1.5rem;
}
*/

/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/google/roboto-slab-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('../fonts/google/roboto-slab-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/google/roboto-slab-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/google/roboto-slab-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/google/roboto-slab-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/google/roboto-slab-v8-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/google/roboto-slab-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('../fonts/google/roboto-slab-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/google/roboto-slab-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/google/roboto-slab-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/google/roboto-slab-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/google/roboto-slab-v8-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

html {
  font-family: 'Roboto Slab', verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
  font-size: 18px;
  font-size: 1rem;
  text-align: left;
  line-height: 1.44444444444rem;
}
p {
  font-size: 18px;
  font-size: 1rem;
  line-height: 26px;
  line-height: 1.44444rem;
}
/*

p {
    font-style: normal;
    font-weight: normal;
  font-size: 16px;
  font-size: 0.888888889rem;
  text-align: left;
  line-height: 1.22222222rem;
}
*/
h1,
.h1 {
  font-family: 'Roboto Slab', verdana, sans-serif;
  font-size: 45px;
  font-size: 2.5rem;
  line-height: 3.0rem;
  font-weight: 700;
}
/* Umbruch 4 -> 2-spaltig */
@media screen and (max-width: 900px) {
  h1,
  .h1 {
    font-size: 36px;
    font-size: 2rem;
    line-height: 2.4rem;
    font-weight: 700;
    text-decoration: none;
  }
}

/* Umbruch 2 -> 1-spaltig */
@media screen and (max-width: 600px) {
  h1,
  .h1 {
    font-size: 36px;
    font-size: 2rem;
    line-height: 2.4rem;
    font-weight: 700;
    text-decoration: none;
  }
}


h2,
.h2 {
  font-family: 'Roboto Slab', verdana, sans-serif;
  font-size: 36px;
  font-size: 2rem;
  font-weight: 600;
  line-height: 2.5rem;
  margin-top: 20px;
  margin-bottom: 25px;
}
/* Umbruch 4 -> 2-spaltig */
@media screen and (max-width: 900px) {
  h2,
  .h2 {
    font-size: 28px;
    font-size: 1.555555555556rem;
    font-weight: 600;
    line-height: 1.8rem;
  }
}
/* Umbruch 2 -> 1-spaltig */
@media screen and (max-width: 600px) {
  h2,
  .h2 {
    font-size: 28px;
    font-size: 1.555555555556rem;
    font-weight: 600;
    line-height: 2.1rem;
  }
}


h3, .h3 {
  margin-top: 25px;
  margin-bottom: 20px;
}

h3,
.h3,
.h3 a {
  font-family: 'Roboto Slab', verdana, sans-serif;
  font-size: 24px;
  font-size: 1.3333333333rem;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8rem;
}

h4,
.h4 {
  font-family: 'Roboto Slab', verdana, sans-serif;
  font-size: 20px;
  font-size: 1.1111111111rem;
  font-weight: 400;
  line-height: 1.6rem;
  color:
}
/* Umbruch 4 -> 2-spaltig */
@media screen and (max-width: 900px) {
  h4,
  .h4 {
    font-size: 20px;
    font-size: 1.1111111111rem;
    font-weight: 400;
    line-height: 1.6rem;
    color:
  }
}
/* Umbruch 2 -> 1-spaltig */
@media screen and (max-width: 600px) {
  h4,
  .h4 {
    font-size: 20px;
    font-size: 1.1111111111rem;
    font-weight: 400;
    line-height: 1.6rem;
    color:
  }
}
h5,
.h5 {
  font-family: 'Roboto Slab', verdana, sans-serif;
  font-size: 18px;
  font-size: 1.0rem;
  font-weight: 400;
  line-height: 1.6rem;
  color:
}
.category {
  font-size: 12px;
  font-size: 0.666666667rem;
  font-weight: bold;
  letter-spacing: 0.2rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}
a,
.link {
  font-weight: 400;
  font-size: 16px;
  font-size: 0.888888889rem;
  font-style:  italic;
  text-decoration: none;
}
.caption {
  font-weight: 600;
  font-size: 16px;
  font-size: 0.888888889rem;
  line-height: 1.3rem;
}
.introduction {
    font-size: 26px;
    font-size: 1.444444444rem;
    line-height: 2.0rem;
}
/* Umbruch 4 -> 2-spaltig */
@media screen and (max-width: 900px) {

}

/* Umbruch 2 -> 1-spaltig */
@media screen and (max-width: 600px) {
  .introduction {
    font-size: 1.11111rem;
    line-height: 1.6rem;
  }

}

blockquote,
cite,
.citation {
  font-weight: normal;
  font-style:  italic;
  font-size:   18px;
  font-size:   1.0rem;
}
input {
  line-height: 2rem;
}

li {
    font-weight: normal;
  font-size: 16px;
  font-size: 0.888888889rem;
}
/* Navigation */
li.nav-level-1 {

}
li.nav-level-2 {

}
li.nav-level-3 {

}
/* slider */
.slider-caption {

}

/* RUANDA - special */
a .country-switch,
a .flag {
  font-style: normal;
}
.region-chooser a {
  font-style: normal;
  color: #29422c;
}
.linklist-box a {
  font-style: normal;
}
#grid-footer p,
#grid-footer a {
  font-size: 14px;
  font-size: 0.7777777778rem;
}
.caption {
  margin-top: 0.2rem;
}
.h3 {
  margin-top: 0;
}

/* Spezielles: Teaserbox */
.teaserbox img {
  margin-bottom: 16px;
}
.teaserbox .h2 {
    font-size: 26px;
    font-size: 1.444444444rem;
    line-height: 1.8rem;
    margin-top: 0;
    margin-bottom: 0.7rem;

}
.teaserbox p {
    margin-bottom: 0.8rem;
}
.teaserbox p.category {
    margin-bottom: 0.5rem;
}
.teaserbox h4,
.teaserbox .h4 {
  line-height: 1.4rem;
}
/* Umbruch 4 -> 2-spaltig */
@media screen and (max-width: 900px) {

}

/* Umbruch 2 -> 1-spaltig */
@media screen and (max-width: 600px) {

}

/*
* Theming, oder was mal eines werden soll....

#C4C6BE
#ADAFA8
#747570
*/
/* Farben */
.middle-green { color: #899266; }
.light-green { color: #acb294; }
.dark-green { color: #29422c; }
.light-gray { color: #e7e9e0; }
.red { color: #b01622; }
.white { color: #fff; }
.bg-white { background-color: #fff; }
.bg-red { background-color: #b01622; }
.bg-light-green { background-color: #acb294; }
.bg-middle-green { background-color: #899266; }
.bg-dark-green { background-color: #29412c; }
.bg-light-gray { background-color: #e7e9e0; }
.bg-middle-gray { background-color: #C4C6BE; }
.bg-black { background-color: #000; }
.bg-debug { background-color: #eee; }

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 { color: #b01622; }

h1, .h1 {
  margin-bottom: 20px;
}

#start-textbox p,
#start-textbox h1,
#start-textbox .h1 {
  text-align: center;
}
h4, .h4 { color: #29422c; }
input {
  background-color: #acb294;
    color: #d6d9ca;
}
a,
link {
  color: #b01622;
}
.category {

}
/* RUANDA - special */

/* Review 3.11.2014 */
.theme-box p[class^="icon-"],
.partner-box p[class^="icon-"] {
  margin-right: 24px;
  margin-bottom: 0;
  padding: 0;
  font-style: normal;
}

.news .page-navigation li a {
  font-size: 18px;
  font-style: normal;
  margin-top: -1px;
}
/* ENDE 3.11.2014 */

/* Link innerhalb der Navi */
#mp-menu a {
  font-style: normal;
}

/* p in den Listen */
.linklist-box p,
.contact-box.footer p {
  margin-bottom: 0;
}
.tabnav-item .tabnav-topic,
.tabnav-item .tabnav-link
 {
  font-size: 18px;
  font-size: 1rem;
  font-style: normal;
}
#start-textbox * { color: #fff; }
.newsheader .h2 { color: #fff; }
.question .h3 { color: #fff; }
.claim-member .h3 {
  color: #fff;
  padding-bottom: 1rem;
}
.text-layer span {
  color: #fff;
  font-style: normal;
}
.linklist-box a {
  color: #29422c;
}
#grid-footer * {
  color: #fff;
}

.introduction {
  margin-bottom: 20px;
}
@media screen and (max-width: 600px) {
  .theme-box .icon-uniE60E {
    display: none;
  }
}

/* Zitate --> übernehmen in Standard? */
.citation-box {
  margin: 0 0 20px 0;
  font-size: 1rem;  /* überschreibt die grid-Einstellung 0 */
}
.citation-box blockquote {
  margin-bottom: 1rem;
}
.citation-box .author {

}
.citation-box .author .name {
  display: block;
  font-weight: bold;
}
.citation-box .author .function {
  display: block;
  font-size: 14px;
  font-size: 0.77777778rem;
  font-weight: 300;
  font-style: italic;
}

/********************
* INFO - WINDOW
*********************/

#gmInfoWindow,
#gmInfoWindow p {
  font-family: 'Roboto Slab', verdana, sans-serif;
    font-style: normal;
    font-weight: normal;
  font-size: 13px;
  text-align: left;
  line-height: 1.44444444444rem;
}

#gmInfoWindow a,
#gmInfoWindow a:visited,
#gmInfoWindow a:link {
  font-size: 14px;
  color: #b01622;
  font-style: italic;
}

#gmInfoWindow strong,
#gmInfoWindow h5,
#gmInfoWindow .h5 {
  font-size: 16px;
  font-size: 0.888888889rem;
    font-weight: 700;
    line-height: 1.2rem;
    color: #b01622;
}





